Jump to content
CCID Bug in MAC 10.14.1 Weiterlesen... ×

Sauerland

Members
  • Gesamte Inhalte

    6
  • Benutzer seit

  • Letzter Besuch

Reputation in der Community

0 Neutral

Über Sauerland

  • Rang
    Neues Mitglied
  1. Wie hast du umgestellt von 42.1 auf 42.2? Und warum wieder zurück zu 42.1?
  2. Du musst auch den Treiber pcsc-cyberjack installieren, bei mir ist nur installiert: zypper se -si cyber pcsc chip Repository-Daten werden geladen... Installierte Pakete werden gelesen... S | Name | Typ | Version | Arch | Repository --+----------------+-------+----------------------+--------+-------------------------- i | libpcsclite1 | Paket | 1.8.17-3.1 | x86_64 | openSUSE-Leap-42.2-Update i | pcsc-cyberjack | Paket | 3.99.5final.SP09-1.1 | x86_64 | openSUSE-Leap-42.2-Oss i | pcsc-lite | Paket | 1.8.17-3.1 | x86_64 | openSUSE-Leap-42.2-Update Moneyplex läuft.....
  3. Welche Repos sind eingebunden, woher ist pcsc? zypper lr -d zypper se -si pcsc Hier läuft es: systemctl status pcscd.service â— pcscd.service - PC/SC Smart Card Daemon Loaded: loaded (/usr/lib/systemd/system/pcscd.service; indirect; vendor preset: enabled) Active: inactive (dead) since Sa 2017-01-14 11:10:32 CET; 1h 45min ago Process: 30382 ExecStart=/usr/sbin/pcscd --foreground --auto-exit $PCSCD_OPTIONS (code=exited, status=0/SUCCESS) Main PID: 30382 (code=exited, status=0/SUCCESS) Jan 14 11:09:01 linux64 systemd[1]: Started PC/SC Smart Card Daemon. Jan 14 11:09:01 linux64 pcscd[30382]: CYBERJACK: Started
  4. Sauerland

    RFID komfort und Opensuse 12.1

    RFID Standard: lsusb Bus 001 Device 001: ID 1d6b:0002 Linux Foundation 2.0 root hub Bus 002 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 003 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 004 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 005 Device 001: ID 1d6b:0001 Linux Foundation 1.1 root hub Bus 001 Device 002: ID 05e3:0608 Genesys Logic, Inc. USB-2.0 4-Port HUB Bus 001 Device 003: ID 05e3:0608 Genesys Logic, Inc. USB-2.0 4-Port HUB Bus 001 Device 005: ID 0c4b:0500 Reiner SCT Kartensysteme GmbH Bus 001 Device 006: ID 06f8:3005 Guillemot Corp. Hercules Dualpix Exchange Bus 005 Device 002: ID 04f3:01a4 Elan Microelectronics Corp. Dies ist installiert: zypper se -si pcsc Daten des Repositories laden ... Installierte Pakete lesen ... S | Name | Typ | Version | Arch | Repository --+----------------+-------+------------------------+------+--------------------------------------------- i | libpcsclite1 | Paket | 1.7.4-4.3.1 | i586 | Aktualisierungen für openSUSE 12.1 12.1-1.26 i | pcsc-ccid | Paket | 1.4.5-2.1.3 | i586 | openSUSE-12.1-Oss i | pcsc-cyberjack | Paket | 3.99.5final.SP02-4.1.3 | i586 | openSUSE-12.1-Oss i | pcsc-lite | Paket | 1.7.4-4.3.1 | i586 | Aktualisierungen für openSUSE 12.1 12.1-1.26 i | pcsc-tools | Paket | 1.4.18-1.2 | i586 | Chipcard i | perl-pcsc | Paket | 1.4.10-4.1.4 | i586 | openSUSE-12.1-Oss Aber Achtung: Hatte gestern mal alles aus dem Chipcard-Repo installiert, der Kartenleser funktionierte zwar in der Konsole, auch owok funktionierte, aber moneyplex hat weder den cyberjack-Treiber noch den ctapi-wrapper gefunden. Konnte mich per HBCI nicht mit der Bank verbinden. Erst nachdem ich alles wieder auf die oben gezeigte Pakete umgestellt habe, funktioniert moneyplex wieder.
  5. Funktioniert bei mir mit owok-plugin sowie Moneyplex: zypper se -si pcsc Daten des Repositorys laden ... Installierte Pakete lesen ... S | Name | Typ | Version | Arch | Repository --+--------------------+-------+-----------------------+--------+------------------------------------------ i | libpcsclite1 | Paket | 1.7.4-57.1 | i586 | Cyberjack i | libpcsclite1 | Patch | 4615 | noarch | Aktualisierungen für openSUSE 11.4 11.4-0 i | libpcsclite1 | Patch | 4123 | noarch | Aktualisierungen für openSUSE 11.4 11.4-0 i | pcsc-ctapi-wrapper | Paket | 0.3-2.1 | i586 | Cyberjack i | pcsc-cyberjack | Paket | 3.99.5final.SP02-52.1 | i586 | Cyberjack i | pcsc-lite | Paket | 1.7.4-57.1 | i586 | Cyberjack i | pcsc-tools | Paket | 1.4.17-1.3 | i586 | Cyberjack
  6. Oder man bindet sich für OpenSuse 11.4 dieses repo ein und installiert alles daraus: http://download.opensuse.org/repositories/security:/chipcard/openSUSE_11.4/ Funktioniert bei mir ohne Anpassung sowohl in 32 als auch 64-bit. Diese Pakete sind für moneyplex und dem owok-Firefoxplugin installiert: Installierte Pakete lesen ... S | Name | Typ | Version | Arch | Repository --+-------------------------+-------+----------------------+--------+----------- i | gwenhywfar-lang | Paket | 4.0.9-25.1 | noarch | Cyberjack i | libassuan0 | Paket | 2.0.1-7.1 | i586 | Cyberjack i | libchipcard | Paket | 5.0.0-13.20 | i586 | Cyberjack i | libchipcard6 | Paket | 5.0.0-13.20 | i586 | Cyberjack i | libgwenhywfar60 | Paket | 4.0.9-25.1 | i586 | Cyberjack i | libgwenhywfar60-plugins | Paket | 4.0.9-25.1 | i586 | Cyberjack i | libmspack0 | Paket | 0.1.99_0.2alpha-73.1 | i586 | Cyberjack i | libpcsclite1 | Paket | 1.7.2-55.1 | i586 | Cyberjack i | libpkcs11-helper1 | Paket | 1.07-18.1 | i586 | Cyberjack i | libpth20 | Paket | 2.0.7-127.2 | i586 | Cyberjack i | pcsc-ctapi-wrapper | Paket | 0.3-2.1 | i586 | Cyberjack i | pcsc-cyberjack | Paket | 3.99.5-45.1 | i586 | Cyberjack i | pcsc-lite | Paket | 1.7.2-55.1 | i586 | Cyberjack i | pcsc-tools | Paket | 1.4.17-1.1 | i586 | Cyberjack i | pkcs11-helper | Paket | 1.07-18.1 | i586 | Cyberjack Auf dem Laptop in 64-bit. Gruß Sauerland Edit: Hatte vergessen das man nach der Installation des owok.rpm auf dem 64-bit System noch einen Symlink des plugins-Ordner von /usr/lib/firefox nach /usr/lib64/firefox setzen muß, da das plugin im lib-Ordner installiert wird und der 64-bit Firefox es anscheinend in lib64 erwartet.
×